CA Multiple Product Alert Notification Server Buffer Overflow Vulnerabilities

CA Multiple Product Alert Notification Server Buffer Overflow Vulnerabilities

Rated as : Moderate Risk Remotely Exploitable : YesLocally Exploitable : YesRelease Date : 2008-04-03

Multiple vulnerabilities have been identified in various CA products, which could be exploited by malicious users to cause a denial of service or take complete control of an affected system. These issues are caused by buffer overflow errors in various procedures within the Alert Notification Server service (Alert.exe), which could be exploited by remote authenticated attackers to crash an affected application or execute arbitrary code via a specially crafted request.CreditsVulnerabilities reported by iDefense Labs.

Döküman Arama

Başlık :

Kapat